/*

 Theme Name:     Musical Divi Child

 Theme URI:      https://www.elegantthemes.com/gallery/divi/

 Description:    Divi Child Theme for Musical Child - Ben moved pther developer's existing edits to this child theme.

 Author:         Ben Vining

 Author URI:     https://app.codeable.io/tasks/new?preferredContractor=41687

 Template:       Divi

 Version:        1.0.0

*/

 

 

/* =Theme customization starts here

------------------------------------------------------- */
/* 23-04-2018 */
.single-product.woocommerce div.product .summary .product_title{ line-height:normal;}
.single-product .woocommerce div.product form.cart, .single-product.woocommerce-page div.product form.cart{ margin:24px 0!important;}
.musc-certification-guarantee .et_pb_widget{ float:none; max-width:100%;}
#left-area .musc-certification-guarantee ul{ border-top:1px solid #dadada; border-bottom:1px solid #dadada; line-height:normal; list-style:none; margin:0 0 25px; padding:15px 0 0;}
#left-area .musc-certification-guarantee ul li{ color:#0b71bb; font-size:15px; font-weight:600; line-height:normal; margin-bottom:15px;}
#left-area .musc-certification-guarantee ul li img{ display:inline-block; padding-right:10px; vertical-align:middle;}

/* RESPONSIVE */
@media (max-width: 768px) { 

.single-product #main-content .container{ box-sizing:border-box; max-width:644px; padding-left:15px; padding-right:15px; width:100%;}
.single-product.woocommerce div.product div.images, .single-product.woocommerce-page div.product div.images, .single-product.woocommerce div.product div.summary, .single-product.woocommerce-page div.product div.summary{ float:none; width:100%;}
.single-product.woocommerce div.product .summary .product_title{ font-size:24px;}
body.woocommerce div.product .woocommerce-tabs .panel, body.woocommerce #content-area div.product .woocommerce-tabs .panel{ padding:15px;}
.woocommerce-tabs h1{ font-size:23px; line-height:normal;}
.woocommerce-tabs h2{ line-height:normal;}
#left-area .musc-certification-guarantee ul li{ font-size:14px;}
}

/* surrounding single product page, product images 
.woocommerce div.product div.images.woocommerce-product-gallery .flex-viewport {
	max-height: 540px;
}*/